
SenseSmartRegion - Feature #70

Backlog # 64 (In Progress): LoRa air quality sensors

Place out sensors

02/20/2018 01:04 PM - Leif Häggmark

Status: In Progress Start date: 02/19/2018

Priority: Normal Due date: 05/16/2018

Assignee: Daniel Granlund % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Place out a number of sensors according to the municipality's wishes and start taking in the measured values. Save one for Lycksele.

History

#1 - 02/20/2018 01:05 PM - Leif Häggmark

- Subject changed from Place out sensros to Place out sensors

#2 - 02/20/2018 01:07 PM - Leif Häggmark

- Sprint changed from Sprint 20 to Sprint 21

#3 - 03/28/2018 09:22 AM - Leif Häggmark

- Status changed from New to In Progress

#4 - 03/29/2018 11:02 AM - Leif Häggmark

- Sprint changed from Sprint 21 to Sprint 22

#5 - 04/26/2018 10:40 AM - Leif Häggmark

- Sprint changed from Sprint 22 to Sprint 23

#6 - 04/26/2018 10:46 AM - Leif Häggmark

- Due date changed from 03/28/2018 to 05/16/2018

#7 - 05/16/2018 11:20 AM - Leif Häggmark

- Sprint changed from Sprint 23 to Sprint 24

#8 - 06/14/2018 02:16 PM - Leif Häggmark

- Sprint changed from Sprint 24 to Sprint 25
